### Method

# Gtk Widget get_cursor

#### Declaration [src]

    GdkCursor*
    gtk_widget_get_cursor (
      GtkWidget* widget
    )

#### Description [src]

Gets the cursor set on the widget.

See `gtk_widget_set_cursor()` for details.

Gets property | `Gtk.Widget:cursor`

#### Return value

Type: `GdkCursor`

The cursor that is set on `widget`.

The returned data is owned by the instance.
The return value can be `NULL`.